# Class NoProviderError

This error indicates that no provider was passed to the decoder.

#### Hierarchy

- Error
  - NoProviderError

- Defined in decoder/lib/errors.ts:171

#####
Index

### Constructors

constructor

## Constructors

### constructor

- new NoProviderError(): NoProviderError

- #### Returns NoProviderError

  Overrides Error.constructor

  - Defined in decoder/lib/errors.ts:172

Generated using TypeDoc